{
	"format_version": "1.20.10",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "v360:piston_araucaria"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"AAA",
			"BCB",
			"BDB"
		],
		"key": {
			"A": {
				"item": "v360:araucaria_planks"
			},
			"B": {
				"item": "cobblestone"
			},
			"C": {
				"item": "iron_ingot"
			},
			"D": {
				"item": "redstone"
			}
		},
		"unlock": [
			{
				"item": "minecraft:redstone"
			}
		],
		"result": {
			"item": "piston",
			"count": 1,
			"data": 1
		},
		"priority": -1
	}
}